-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jan 03, 2014 at 12:28 AM
-- Server version: 5.5.16
-- PHP Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `agahi16`
--

-- --------------------------------------------------------

--
-- Table structure for table `accounts`
--

CREATE TABLE IF NOT EXISTS `accounts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `accountname` varchar(100) CHARACTER SET utf8 NOT NULL,
  `accountnumber` varchar(20) NOT NULL,
  `accountatm` varchar(16) NOT NULL,
  `accountsheba` varchar(24) NOT NULL,
  `accountholder` varchar(100) CHARACTER SET utf8 NOT NULL,
  `accountstatus` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE IF NOT EXISTS `admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `email` varchar(50) NOT NULL,
  `password` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`id`, `name`, `email`, `password`) VALUES
(3, 'admin', 'admin@gmail.com', '202cb962ac59075b964b07152d234b70');

-- --------------------------------------------------------

--
-- Table structure for table `adscost`
--

CREATE TABLE IF NOT EXISTS `adscost` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `adsid` int(11) NOT NULL,
  `amount` int(11) NOT NULL,
  `date` bigint(20) NOT NULL,
  `status` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `adscost`
--

INSERT INTO `adscost` (`id`, `uid`, `adsid`, `amount`, `date`, `status`) VALUES
(1, 1, 1, 0, 1388703517, 1),
(2, 1, 2, 0, 1388703593, 1),
(3, 1, 3, 0, 1388703687, 1),
(4, 1, 4, 0, 1388703762, 1),
(5, 1, 5, 0, 1388703810, 1),
(6, 1, 6, 0, 1388703896, 1),
(7, 1, 7, 0, 1388703992, 1),
(8, 1, 8, 0, 1388704059, 1),
(9, 1, 9, 0, 1388704127, 1);

-- --------------------------------------------------------

--
-- Table structure for table `adsmaingroup`
--

CREATE TABLE IF NOT EXISTS `adsmaingroup` (
  `mgid` int(11) NOT NULL AUTO_INCREMENT,
  `mgname` varchar(160) NOT NULL,
  `mgjpg` varchar(50) NOT NULL,
  PRIMARY KEY (`mgid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `adsmaingroup`
--

INSERT INTO `adsmaingroup` (`mgid`, `mgname`, `mgjpg`) VALUES
(1, 'كامپيوتر', 'computer'),
(2, 'آموزش', 'teach'),
(3, 'املاك', 'rental'),
(4, 'اتومبيل', 'auto'),
(5, 'لوازم', 'stereo'),
(6, 'خدمات', 'office'),
(7, 'بازار كار', 'employ'),
(8, 'صنعت', 'indus'),
(9, 'ارتباط', 'mobile');

-- --------------------------------------------------------

--
-- Table structure for table `adssubgroup`
--

CREATE TABLE IF NOT EXISTS `adssubgroup` (
  `sgid` int(11) NOT NULL AUTO_INCREMENT,
  `mgid` int(11) NOT NULL DEFAULT '0',
  `sgname` varchar(150) NOT NULL,
  PRIMARY KEY (`sgid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=161 ;

--
-- Dumping data for table `adssubgroup`
--

INSERT INTO `adssubgroup` (`sgid`, `mgid`, `sgname`) VALUES
(1, 1, 'آموزش'),
(2, 1, 'خدمات اينترنت'),
(3, 1, 'كامپيوتر و  قطعات'),
(4, 1, 'طراحي WEB'),
(5, 1, 'پرينتر و اسكنر'),
(6, 1, 'ساير خدمات'),
(7, 1, 'برنامه نويسي'),
(8, 1, 'پروژه هاي دانشگاهي'),
(9, 1, 'Note book'),
(10, 1, 'خدمات شبكه'),
(11, 1, 'گرافيك كامپيوتري'),
(12, 1, 'نرم افزار'),
(13, 1, 'مجله و كتاب'),
(14, 1, 'تعمير و نگهداري'),
(15, 1, 'لوازم جانبي'),
(16, 1, 'خريد كامپيوتر'),
(17, 1, 'CD'),
(18, 1, 'اجاره كامپيوتر'),
(19, 1, 'فروش کامپیوتر'),
(20, 1, 'فیلم و بازی'),
(21, 1, 'قرآن و مداحی'),
(22, 2, 'كامپيوتر'),
(23, 2, 'زبان'),
(24, 2, 'كنكور'),
(25, 2, 'ساير آموزشگاهها'),
(26, 2, 'تدريس خصوصي'),
(27, 2, 'آموزشگاه دروس'),
(28, 2, 'كتابهاي آموزشي'),
(29, 2, 'موسيقي'),
(30, 2, 'رانندگي'),
(31, 2, 'هنرهاي‌زيبا'),
(32, 2, 'رشته هاي ورزشي'),
(33, 2, 'فني و حرفه اي'),
(34, 2, 'آشپزي'),
(35, 2, 'نرم افزار آموزشی'),
(36, 2, 'پزشکی'),
(37, 2, 'کودکان'),
(38, 2, 'درسی'),
(39, 2, 'سمینار و سخنرانی'),
(40, 2, 'کتاب و مجله'),
(41, 2, 'دانشگاهی'),
(42, 3, 'كلنگي'),
(43, 3, 'فروش آپارتمان'),
(44, 3, 'اجاره مسكوني'),
(45, 3, 'كارگاه و كارخانه'),
(46, 3, 'اجاره اداري'),
(47, 3, 'مغازه'),
(48, 3, 'خانه'),
(49, 3, 'باغ و زمين'),
(50, 3, 'املاك كشاورزي'),
(51, 3, 'اتاق و پانسيون'),
(52, 3, 'مشاور املاك'),
(53, 3, 'پيش فروش'),
(54, 3, 'مشاركت در ساخت'),
(55, 3, 'ويلا'),
(56, 3, 'املاك صنعتي'),
(57, 4, 'دست دوم ايراني'),
(58, 4, 'دست دوم خارجي'),
(59, 4, 'تصادفي'),
(60, 4, 'وانت'),
(61, 4, 'تعميرگاه'),
(62, 4, 'لوازم يدكي'),
(63, 4, 'موتور'),
(64, 4, 'فروش قسطي'),
(65, 4, 'صفر كيلومتر'),
(66, 4, 'فروش حواله'),
(67, 4, 'اتوبوس و ميني بوس'),
(68, 4, 'خدمات جانبي'),
(69, 4, 'نمايشگاه ماشين'),
(70, 4, 'كاميون'),
(71, 4, 'وام'),
(72, 5, 'لوازم يدكي'),
(73, 5, 'حراج خانگي'),
(74, 5, 'لوازم ورزشي'),
(75, 5, 'صوتي تصويري'),
(76, 5, 'تزئينات'),
(77, 5, 'لوازم التحرير'),
(78, 5, 'چوبي و فلزي'),
(79, 5, 'ادوات موسيقي'),
(80, 5, 'لوازم گوناگون'),
(81, 5, 'طلا و جواهر'),
(82, 5, 'فرش و موكت'),
(83, 5, 'پوشاك'),
(84, 5, 'برقي و گازي'),
(85, 5, 'كتاب'),
(86, 5, 'اثاثيه منزل'),
(87, 5, 'لوازم مسافرتی'),
(88, 5, 'اسباب بازي'),
(89, 5, 'لوازم اداري'),
(90, 5, 'نصب آنتن'),
(91, 5, 'تجهيزات پزشكي'),
(92, 5, 'حيوانات خانگي'),
(93, 5, 'لوازم مهندسي'),
(94, 5, 'لوازم اتاق خواب'),
(95, 5, 'ظروف'),
(96, 5, 'لوازم بچه گانه'),
(97, 5, 'الكترونيك'),
(98, 5, 'لوازم منزل'),
(99, 5, 'آرایشی و بهداشتی'),
(100, 6, 'خدمات ساختماني'),
(101, 6, 'چاپ و تبليغات'),
(102, 6, 'خدمات پزشكي'),
(103, 6, 'مشاوره'),
(104, 6, 'تعمير لوازم'),
(105, 6, 'خدمات بازرگاني'),
(106, 6, 'خدمات مجالس'),
(107, 6, 'خدمات منزل'),
(108, 6, 'خدمات املاك'),
(109, 6, 'خدمات صنعتي'),
(110, 6, 'زيبايي و بهداشت'),
(111, 6, 'خدمات اداري'),
(112, 6, 'ماشينهاي اداري'),
(113, 6, 'خدمات مسافرتي'),
(114, 6, 'تايپ و تكثير'),
(115, 6, 'باشگاه ورزشي'),
(116, 6, 'حمل و نقل'),
(117, 6, 'خدمات كشاورزي'),
(118, 7, 'آماده به كار'),
(119, 7, 'استخدام'),
(120, 7, 'انجام پيمانكاري'),
(121, 7, 'بارازيابي'),
(122, 7, 'كاريابي'),
(123, 7, 'سرمايه گذار'),
(124, 7, 'نمايندگي'),
(125, 7, 'شراكت'),
(126, 8, 'ماشين آلات'),
(127, 8, 'آهن آلات'),
(128, 8, 'مواد شيميايي'),
(129, 8, 'ساير خدمات'),
(130, 8, 'بسته بندي'),
(131, 8, 'مزايده'),
(132, 8, 'كارخانه'),
(133, 8, 'توليد مواد غذايي'),
(134, 8, 'لوازم صنعتي'),
(135, 8, 'ضايعات'),
(136, 8, 'نصب و تعمير'),
(137, 8, 'ماشين سازي'),
(138, 8, 'برق صنعتي'),
(139, 8, 'تراشكاري'),
(140, 8, 'ابزار و يراق'),
(141, 8, 'پرسكاري'),
(142, 8, 'مناقصه'),
(143, 8, 'انبارداري'),
(144, 8, 'سري كاري'),
(145, 8, 'اتوماسیون صنعتی'),
(146, 8, 'آب و فاضلاب'),
(147, 8, 'الکترونیک'),
(148, 9, 'گوشي'),
(149, 9, 'رهن و اجاره'),
(150, 9, 'فروش خط'),
(151, 9, 'فروشگاه موبايل'),
(152, 9, 'تعميرات'),
(153, 9, 'خريد خط'),
(154, 9, 'لوازم جانبي'),
(155, 9, 'فيش'),
(156, 9, 'فاكس'),
(157, 9, 'تلفن تصويري'),
(158, 9, 'كارت تلفن'),
(159, 9, 'امور مشتركين'),
(160, 9, 'نرم افزار موبايل');

-- --------------------------------------------------------

--
-- Table structure for table `advertise`
--

CREATE TABLE IF NOT EXISTS `advertise` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `mgid` int(11) NOT NULL,
  `sgid` int(11) NOT NULL,
  `subject` tinytext CHARACTER SET utf8 NOT NULL,
  `comment` text CHARACTER SET utf8 NOT NULL,
  `price` varchar(100) CHARACTER SET utf8 NOT NULL,
  `cost` int(10) NOT NULL,
  `kind` tinyint(2) NOT NULL,
  `status` int(11) NOT NULL,
  `star` tinyint(1) NOT NULL,
  `hasimage` tinyint(1) NOT NULL,
  `crdate` int(11) NOT NULL,
  `update` int(11) NOT NULL,
  `spdate` int(11) NOT NULL,
  `lvdate` int(11) NOT NULL,
  `timelong` int(4) NOT NULL,
  `url` varchar(100) CHARACTER SET utf8 NOT NULL,
  `hasurl` tinyint(1) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `email` varchar(50) CHARACTER SET utf8 NOT NULL,
  `tel` varchar(50) CHARACTER SET utf8 NOT NULL,
  `mobile` varchar(20) CHARACTER SET utf8 NOT NULL,
  `yahoo` varchar(50) CHARACTER SET utf8 NOT NULL,
  `address` varchar(100) CHARACTER SET utf8 NOT NULL,
  `keyword` varchar(100) CHARACTER SET utf8 DEFAULT NULL,
  `visit` int(11) NOT NULL,
  `ip` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `advertise`
--

INSERT INTO `advertise` (`id`, `uid`, `mgid`, `sgid`, `subject`, `comment`, `price`, `cost`, `kind`, `status`, `star`, `hasimage`, `crdate`, `update`, `spdate`, `lvdate`, `timelong`, `url`, `hasurl`, `name`, `email`, `tel`, `mobile`, `yahoo`, `address`, `keyword`, `visit`, `ip`) VALUES
(1, 1, 1, 10, 'فروش تجهیزات زیکو با گارانتی * نت تک', 'همواره حق با مشتری است\r\n\r\nشرکت نت تک به عنوان نماینده رسمی فروش مراکز تلفن(IP PBX) با برند زیکو (zycoo) در ایران و امارات ، تجهیزات ذیل را که شامل انواع IP PBX ، کارت های Asteriks و IP PHONE می باشد ، معرفی می نماید.\r\n\r\n**************************************** ***\r\nIP PBX های Zycoo (زایکو) شامل دو سری ZX و CooVox می باشند\r\n\r\nCooVox Series\r\nCooVox U20-A202 : 2FXO module inside with 2FXO interface 4G SD external storage\r\nCooVox U20-A211 : 1FXOS module inside with 1FXO and 1FXS interface,4G SD external storage\r\nCooVox U20-A220 : 2FXS module inside with 2FXS interface 4G SD external storage\r\nCooVox U50 : Host device without modules 4G SD external storage\r\nCooVox U100 : Host device without modules 500G Mobile HD storage\r\n\r\nZX Series\r\nZX20-A211 : 1FXS+1FXO\r\nZX20-A202 : 2FXO\r\nZX50-A404 : 4FXO\r\nZX50-A422 : 2FXS+2FXO\r\nZX50-A808 : 8FXO\r\nZX50-A826 : 2FXS +6FXO\r\nZX50-AG4204 : 2GSM+4FXO\r\nZX100-A16016 : 16FXO\r\nZX100-A16214 : 2FXS+14FXO\r\nZX100-E1 : 1 PORT 30\r\n**************************************** ***\r\nانواع کارت ها و ماژول های Zycoo(زایکو) نیز به شرح زیر می باشند\r\n\r\n1. ماژول های CooVox که فقط مخصوص IP PBX های U50 و U100 می باشند\r\n4FXS Module : 4FXS module with 4 FXS interface\r\n4FXO Module : 4FXO module with 4FXO interface\r\n1E1/T1 Module : 1E1/T1 module with 1E1 or T1 interface\r\n2GSM Module : 2 GSM trunk module for SMS/Voice\r\n4GSM Module : 4GSM trunk module for SMS/Voice\r\n\r\n2. کارت های سری zx زایکو\r\nZA4P : 4 PORT FXO/FXS PCI Card\r\nZD 1P : 1E1 PRI\r\n**************************************** ***\r\nIP PHONES\r\nD30 : 2 SIP Lines/ HD Voice / PoE\r\nD60 : 2 SIP Lines / HD Voice/ PoE\r\n**************************************** ***\r\nکلیه کالاها دارای یکسال گارانتی تعویض نت تک و 1 سال خدمات پس از فروش می باشند.\r\ndatasheet هر کالا یا هر قطعه ای از تجهیزات زیکو(Zycoo) را که نیاز دارید از ما بخواهید تا در اسرع وقت برای شما ایمیل کنیم.و یا می توانید از سایت www.nettechsup.com دیدن نمائید.\r\n**************************************** ***\r\nافتخار ما این است که دیگر مشتریانمان ، خرید از شرکت نت تک را به شما توصیه می کنند', '', 0, 1, 1, 7, 1, 1388703517, 1388703517, 4, 1388704228, 7, 'http://www.nettechsup.com', 1, 'mehdi', 'info@nettechsup.com', '', '', '', '', '', 11, '0'),
(2, 1, 2, 33, 'بافت فرش وتابلوفرش(نماینده فرش دارکوب', 'آموزشگاه قالی بافی باغ گره**\r\n\r\n*آموزش بافت تخصصی تابلوفرش با مدرک فنی وحرفه ای\r\n*تهیه لوازم بافت وابزار قالیبافی ونقشه فرش وتابلوفرش\r\n*بیمه قالی بافی و بازنشستگی\r\n*نماینده رسمی فرش دارکوب امروز درتهران\r\n*تضمین کاردرمنزل بادرآمدمناسب\r\n*وام مشاغل خانگی\r\n*شرایط آموزش آسان برای شاغلین\r\nحتی جمعه ها\r\n***ازنمونه کارهای بافته شده هنرجویان درسایت باغ گره دیدن فرمایید***\r\n\r\n(ویژه بانوان)\r\n', '', 0, 1, 1, 2, 1, 1388703593, 1388703593, 4, 0, 7, 'http://www.baghegereh.com', 1, 'یزدان بخش', '', '', '', '', '', '', 0, '0'),
(3, 1, 3, 51, 'چوب نما', 'چوبهای ترمووود SLP محصول کشور فنلاند\r\n\r\nدارای 10 سال ییمه نامه کیفیت محصول\r\n35 سال گارانتی نامه رسمی\r\n\r\nجهت استفاده در نمای ساختمان و کف فضاهای بیرونی ( دکینگ ) و ساخت فلاورباکس و آلاچیق و پرگولا و سازه های چوبی و...\r\n\r\nبا تنوع 168 گونه چوب ترمو و 80 پرده رنگی از رنگهای مخصوص ترمووود با امکان تحویل یک روزه\r\n\r\nمقاوم در برابر سرما ، گرما ، رطوبت ، بارندگی و UV آفتاب\r\n\r\nویلا و کلبه های پیش ساخته چوبی محصول فنلاند با تمامی امکانات رفاهی و آماده استفاده\r\n\r\nشرکت پارند رستار نماینده انحصاری شرکت SLP فنلاند در خاور میانه(بزرگترین تولید کننده ترمووود در دنیا) و شزکت TEKNOS فنلاند(قویترین تولید کننده رنگهای محیط بیرونی ضد UV آفتاب)\r\nدارای رتبه بندی از سازمان مدیریت و برنامه ریزی و وزارت کار و امور اجتماعی و کارت تائیدیه شهرداری تهران در اجرای نماهای چوبی و همچنین دارنده گواهی کیفیت ISO', '', 0, 1, 1, 0, 1, 1388703687, 1388703687, 4, 0, 7, 'http://slp.ir', 1, 'شرکت پارند رستار', '', '', '', '', '', '', 0, '0'),
(4, 1, 4, 68, 'تقویت خودرو افزایش قدرت شتاب سرعت', 'توربوشارژ برای خودروهای سواری بنزینی . . .\r\nبا این وسیله میتوانید شتاب و سرعت نهایی خودرو خود را افزایش دهید. بهترین و کار آمد ترین وسیله برای تقویت موتور خودروی شما.\r\nامروزه بیشتر خودروهای دنیا مجهز به این وسیله هستند.\r\n\r\nواردات و فروش توربوشارژر با برندهای Holset Mitsubishi Schwitzer Garrett Master Powerبرای همه خودروهای سواری بنزینی\r\n\r\nبرای ملاحظه سایر محصولات تیونینگ خودرو به سایت www.turbonos.com مراجعه فرمایید.\r\n\r\nتوجه : جهت برخورداری از گارانتی کالاها و خدمات پس از فروش ، تنها به نمایندگی های مندرج در سایت (www.turbonos.com) که مورد تائید شرکت می باشند ، مراجعه فرمایید.\r\nو شرکت هیچگونه مسئولیتی در قبال مشکلات ناشی از تهیه کالاها از غیر را ندارد.', '', 0, 1, 1, 0, 1, 1388703762, 1388703762, 4, 0, 7, 'http://www.turbonos.com', 1, 'کریمی', '', '', '', '', '', '', 0, '0'),
(5, 1, 5, 1, 'فروشگاه مبلمان اداری کالج چوب آل', 'فروشگاه مبلمان اداری کالج چوب آل مرکز فروش صنایع کالج چوب آل\r\nفروشگاه کالج چوب آل مرکز فروش صنایع کالج چوب آل .نماینده فروش مبلمان اداری رادسیستم .مبلمان اداری لیو.مبلمان اداری نیلپر .مبلمان اداری اریکا .مبلمان اداری رایانه صنعت . مبلمان اداری نظری.می باشد.\r\nما آمادگی تجهیز کردن ادارات ، سازمانها ، ویلا ، رستوران ها ، آمفی تاترها ، آزمایشگاه ها ، مطب ها ، درمانگاهها ، منازل ، دفاتر شما مشتریان محترم می باشیم .\r\nبرای کسب اطلاعات بیشتر و دیدن مدلهای این مجموعه می توانید\r\nبه آدرس اینترنتی:\r\nhttp://www.kacha.ir\r\nآدرس فروشگاه : تهران : خیابان حافظ پایین تر از جمهوری روبروی بیمارستان نجمیه شماره ۲۷۱\r\nمراجعه فرمایید', '', 0, 1, 1, 5, 1, 1388703810, 1388703810, 4, 0, 7, 'http://www.kacha.ir', 1, 'علیرضا قنبری', '', '', '', '', '', '', 0, '0'),
(6, 1, 6, 108, 'آیفون تصویری ، کوماکس ، Commax', 'آیفون تصویری کوماکس رنگی ، آیفون تصویری سیاه سفید ، درجه یک با لامپ تصویر کره\r\nبا گارانتی و قیمت مناسب در سراسر ایران\r\nگوشی ها دارا لیبل commax می باشد\r\nپانل دارای لنز ccd و cmos دید در شب با کیفیت بالا می باشد\r\nسیستم ها دارای گارانتی بوده و امکان خرید و نصب سیستم توسط خریدار نیز می باشد\r\n\r\nآیفون تصویریcommax ، آیفون تصویری سیاه و سفید 4PN -4HP2 4HP - ...\r\nآیفون تصویری commax ، آیفون تصویری رنگی 35N- CDV50-4PNC- ...\r\nانواع پانل مادون قرمز\r\nاز دیگر خدمات این مجموعه:\r\n\r\nتلفن:44400001-021فروش نصب و اجرای پروژهای دوربین مداربسته قیمت ، دوربین مدار بسته بیسیم ، دوربین تحت شبکه ، دوربین مداربسته تحت شبکه\r\n\r\nتلفن:44400001-021اجرای شبکه های کامپیوتری وایرلسWireless ، امنیت شبکه و مدیریت کامل شبکه.\r\n\r\nتلفن:44400001-021فروش و اجرای انواع دربهای اتوماتیک ، کرکره ، موتور کرکره برقی ، کرکره برقی رول آپ ، کرکره اتوماتیک ، درب اتوماتیک شیشه ای ، درب اتوماتیک اسلایدینگ ، درب اتوماتیک تلسکوپی ، درب شیشه ای اتوماتیک با گارانتی وخدمات پس از فروش.\r\n\r\nتلفن:44400001-021نماینده فروش ، نصب ، انحصاری ، راهبند برقی ، راهبند ، فروش راه بند اتوماتیک ، راهبند اتوماتیک ، راهبند ستونی ، راهبند بازویی 4 متری ، راهبند 6متری ، راهبند الکتروپارس ، راهبند فادینی ، راهبند ایتالیایی ، راهبند پارکینگ ، در ایران با گارانتی و خدمات پس از فروش.\r\n\r\nتلفن:44400001-021دزدگیر ، دزدگیر اماکن ، دزدگیر منزل ، سیستم اعلام حریق ، دزدگیر لباس گیت ، دزدگیردفتر اداری ، دزدگیر بانک ، دزدگیر اماکن تجاری ، دزدگیر اماکن اداری ، دزدگیر کارخانه و مجتمع ساختمانی.\r\n', '', 0, 1, 1, 3, 1, 1388703896, 1388703896, 4, 0, 7, '', 0, 'الکترو پارس', '', '', '', '', '', '', 0, '0'),
(7, 1, 7, 124, 'اعطای نمایندگی لوازم آرایشی ترکیه', 'اعطای نمایندگی لوازم آرایشی ترکیه از کمپانی های معتبر FON .Holy. coccy در اروپا\r\nکه بعد از نزدیک به نیم قرن فعالیت در اروپا ترکیه راضی به اعطای نمایندگی گردید...\r\nشرکت آرارات گیتی بازرگان با توجه به قرار گرفتن در مرز ترکیه و گمرک بازرگان و استفاده از معافیت های مناطق آزاد تجاری گمرکی و کارت بازرگانی محصولات را با کیفیتی بهتر و قیمتی متناسب نسبت به کالاهای مشابه به مشتریان محترم عرضه مینماید.\r\nعطر ادکلن های جیبی مدرن و کلاسیک سبکی نو در صنعت عطر و ادکلن با بیش از 150 رایحه دوست داشتنی و مدرن\r\nدر طرح 10 جیبی و 20 طرح بزرگ\r\nادکلن های جیبی در طرح های فلبی سیبی شکل جا سویچی خودکاری شیک هستند و نکته مهم پرفروش بودن ای محصولات پک های تبلیغاتی شیک و مدرنی میباشند که فروشنده هارو مجبور به خالی کردن قفسه ها نمیکند\r\nکیفیت به روز و جذابیت پک ها عامل اصلی موفقیت این کمپانی در اروپا ترکیه و ایران میباشد\r\n'' ترکیبی نوین از کلاسیک و مدرن در صنعت ادکلن اروپا" با هم لحظه ها را بهتر و متفاوت احساس خواهیم کرد"', '', 0, 1, 1, 5, 1, 1388703992, 1388703992, 4, 0, 7, 'http://www.sabunemiveyi.com', 1, 'farhadi', '', '', '', '', '', '', 0, '0'),
(8, 1, 8, 128, 'شرکت کسری - پوششهای صنعتی ، چسبهای تخصصی', 'شرکت مشاورین پوششهای صنعتی کسری با برخورداری از تجارب کاری موفق ، مدیران و کارشناسان مجرب ، یکی از پیشروان صنعت پوششهای ضد خوردگی در ایران است و هم اکنون پس از انجام ده ها پروژه موفق و درخشان در صنایع کشورمان با پشتیبانی فنی معتبر ترین شرکتهای اروپایی ارائه دهنده بهترین خدمات در زمینه پوششهای ضد اسید و قلیا در ایران می باشد.\r\nبرخی از زمینه های فعالیتهای شرکت کسری به شرح ذیل میباشد:\r\n1-"رابرلاینینگ" روش متداولی است جهت محافظت سطوح فلزی یا بتنی در مقابل مواد شیمیایی خورنده ، در این روش انتخاب نوع"رابر" و سیستم چسب مربوطه بایستی با مطالعه و بررسی سازگاری آن با شرایط فرآیندی صورت پذیرد. البته کیفیت فرآیند تولید لاستیک در تعیین کیفیت نهایی "رابر" نقشی اساسی دارد و اجرای صحیح سیستم "رابر لاینینگ" نیز به همان میزان در طول عمر آن موثر خواهد بود.\r\n2-سیستم کاشی و ملات های ضد اسید و قلیا روش دیگری است که در شرایط حادتر جهت محافظت سطوح داخلی مخازن و کف پوش کارخانجات مواد شیمیایی و مواد غذایی ، بکار برده می شود. سیستم کاشی ضد اسید و قلیا بطور استاندارد با "ممبرین" همراه است که لایه ای نفوذ ناپذیر است و مناسب با شرایط فرآیندی انتخاب خواهد شد. انتخاب نوع ملات نصب و بندکشی و نوع" ممبرین" همواره از حساسیت ویژه ای برخوردار است.\r\n3-"فایبر گلاس" یا FRP) Fiber Reinforced Plastics) ، از جمله پوششهای محافظ سطوح می باشند که امروزه بسیار رایج هستند. این نوع پوششها در شرایطی که میزان خوردگی شیمیایی ضعیف تر است ، با مطالعۀ شرایط فرآیندی بر اساس انواع رزین می تواند توصیه شود. در استفاده از این نوع سیستم نیز کیفیت رزین مصرفی و کیفیت عملیات اجرا در بازدهی پوشش نقش اساسی خواهد داشت.\r\n4-پلیمرفلزها و پلیمرسرامیکها دسته دیگری از محصولات می باشند که با بهره گیری از تکنولوژی پیشرفتۀ خود ، پس از سخت شدن خصوصیاتی بسیار نزدیک به فلز یا سرامیک را پیدا میکنند و به این دلیل دارای مقاومتهای شیمیایی ، مکانیکی و سایشی فوق العاده ای هستند. پلیمر فلزها عموماً به عنوان ملات تعمیراتی و جایگزین جوشکاری استفاده می شوند و قابل تراشکاری می باشند ، پلیمر سرامیکها نیز به عنوان پوششهای بسیار مقاوم در برابر خوردگی های شیمیایی و سایشی بکار می روند.\r\n5-پوششهای بر پایه فلوروپلیمر ، مانند پوششهای PTFE ، ETFE ، PVDF ، PFA از پوششهای بسیار مناسب برای فلزات هستند که خصوصیات مثبت متعددی نسبت به سایر پوششهای پلاستیکی دارند. تفلونها با مقاومت شیمیایی و حرارتی بالا و ضریب اصطکاک پایین از اتصالات کوچک تا مخازن بزرگ را در برابر خوردگی محافظت می کنند .\r\n6-چسبهای لاستیک به فلز در صنایع خودروسازی برای اتصال قطعه لاستیک به فلز مورد استفاده قرار می گیرند.همچنین چسبهای گرم لاستیک به فلز با قدرت چسبندگی فوق العاده جهت نصب ورقهای لاستیکی به دیواره داخلی مخازن ذخیره مواد خورنده (عملیات رابرلاینینگ) مورد استفاده قرار می گیرند.\r\n7-کفپوش عایق برق شرکت کسری در راستای کاهش خطرات و صدمات ناشی از برق گرفتگی و با بهره گیری از تکنولوژی روز اروپا اقدام به تولید سفارشی کفپوش لاستیکی عایق برق با مقاومت به عبور جریان برق تا 57000 ولت ، مطابق تائیدیه آزمایشگاه مرجع فشار قوی وزارت نیرو نموده است.این محصول مطابق الزامات قانون کار و بر اساس دستور العملهای ایمنی در جلوی تابلوهای برق ، ایستگاه های فشار قوی و توزیع و تمام صنایعی که از تجهیزات برقی استفاده می نمایند ، جهت ارتقاء ایمنی و سلامتی افراد مورد استفاده قرار می گیرند.\r\n8-کفپوش ضد لغزش تولید سفارشی انواع ورق لاستیکی دو رو آجدار از ضخامت 3 میلی متر تا 30 میلی متر جهت جلوگیری از لغزش. بیشترین مصرف این کالا در فصل سرما و یخبندان در معابرسنگفرش و فروشگاهها است.کفپوش ضد لغزش به صورت رولی تا عرض 140 سانتی متر قابل تولید می باشد.\r\n\r\nبه دلیل حضور دائم و درخشان شرکت کسری در پروژه های مهم صنعتی درایران ، شرکتهای معتبر اروپایی سالهاست که بدون توجه به تحریمهای بین المللی همواره مشتاقانه آمادۀ همکاری فنی و بازرگانی با شرکت مشاورین پوششهای صنعتی کسری به عنوان شریک تجاری خود در ایران میباشند و در همین راستا بهره مندی از کادر فنی مجرب و کارآزمودۀ متشکل از کارشناسان ارشد پلیمر ، شیمی و متالوژی ، شرکت کسری را به بستری مناسب جهت انتقال دانش فنی از شرکتهای معظم اروپایی به داخل ایران تبدیل نموده است.\r\nفهرستی از شرکتهای همکار اروپایی و موضوع همکاری با آنها به شرح ذیل به استحضار می رسد:\r\n1- نماینده انحصاری شرکت MultiMetall آلمان با بیش از 20 نوع محصول فوق العاده جهت تعمیرات سرد قطعات فلزی و پوششهای پلیمر - سرامیک برای شرایط حاد خورنده در دمای بالا با نامهای تجاری:\r\nMM-metal SS-steelceramic , MM-metal SS-steel , Ceramium , MM-metal oL-steelceramic , MM-metal UW , MM-Elastomer , Molymetal , Sealium , VP-10-17 , VP-10-500\r\nاز پلیمر - فلز های مولتی متال در تعمیر قطعات آغشته به روغن و چربی زیر می توان کمک گرفت .قطعات غوطه ور در آب ، قطعات داغ فلزی ، رفع سایش داخلی بلبرینگ ها ، پروانه کشتی ها ، فن ها ، توربین ها ، پوسته پمپ ها ، کمپرسور ها ، رفع خوردگی شفت ها و منهول ها و قالب های صنعتی و استفاده از پلیمر - سرامیکهای مولتی متال جهت پوشش سرامیکی داخل مخازن یا لوله ها که تحت شرایط فرآیندی بسیار خورنده و دمای بالا قرار دارند.\r\n2- نماینده انحصاری شرکت Interbau آلمان با بیش از 100 سال سابقه درخشان در تولید کاشی و آجر ضد اسید و قلیا با کیفیتی بی نظیر و سابقه درخشان در همکاری با معتبرترین شرکتهای اروپا ، مانند Coca-Cola اسپانیا ، Bayer و BASF آلمان\r\nکاشی های Interbau آلمان مطابق با استاندارد اروپایی Gruppe A1 EN 14411 ودر ضخامت های گوناگون 10 ، 14 ، 18 ، 20 ، 30 ، 40 و 65 میلیمتر تولید می شوند و با کسب گواهینامه تأییدیه فنی مرکز تحقیقات ساختمان و مسکن ایران مبنی بر مقاومت شیمیایی در برابر اسید و باز قوی مطابق با استاندارد های ملی 3051 و 4001 کیفیت مطلوب خود را در پروژه های صنعتی ایران به اثبات رسانده اند.\r\n3- نمایندۀ انحصاری شرکت GBT آلمان در زمینه پوشش های ضدخوردگی با سابقه هزاران متر مربع رابرلاینینگ و پوشش های رزینی پیشرفته در سراسر اروپا با نام تجاری Bücolit.\r\n4- همکاری رسمی با شرکت STEULER-KCH آلمان یا همان اشتویلر- کرام شیمی که یکی از پیشتازان این صنعت در دنیا به شمار می آید ، با بیش از 140 سال سابقه درخشان در تولید انواع محصولات حفاظت سطوح در مقابل خوردگی با نامهای تجاری Kerabutyl , Keranol , Vulcoferran , Vulcodurit , Korroplast , Keraflake , Hawoferran , Keracol .\r\n5- نماینده انحصاری شرکت CHEMOSIL ( کموزیل ) درخاورمیانه ، تولید کننده بهترین چسبهای لاستیک به فلز با قدرت چسبندگی بی نظیر مورد تائید صنایع رابرلاینینگ و صنایع معتبر خودرو سازی اروپا و با نامهای تجاری Chemosil 211 , Chemosil 222 , Chemosil 411 , Chemosil 602 , Chemosil 231 , Chemosil 310 , Chemosil 360 , Chemosil 511 , Chemosil 512 .\r\n6- نماینده انحصاری Pelox آلمان با بیش از 30 نوع محصول بی نظیر جهت احیا و محافظت استنلس استیل به منظور تقویت و همگن سازی لایه اکسید محافظ سطح فلزات و افزایش عمر مفید آنها با نامهای تجاری TS-K2000 , TS-K green , RP gel , SP-K spezial.\r\n7- همکاری رسمی با شرکت تامبورینی ایتالیا ، پیشرو در صنعت رابرلاینینگ بابیش از 75 سال سابقه درخشان در ایتالیا و سایر کشورهای جهان با نام های تجاری AKORROS و PIN-UP\r\n8- همکاری رسمی با شرکت Gutbrod آلمان ، پیشکسوت در تکنولوژی پوشش سطوح با فلوروپلیمرها (پوشش های ضدخوردگی پایه تفلونی) با سابقه ای درخشان ، قریب به 50 سال در کشورهای آلمان و مشتریانی در اقصی نقاط دنیا نظیر کارخانجات شیمیایی Bayer و BASF\r\n9- همکاری رسمی با شرکت K&Wآلمان در زمینه پوشش های ضدخوردگی با سابقه بیش از 000`100 متر مربع رابرلاینینگ در آلمان و هزاران متر مربع پوشش های رزینی پیشرفته با نامهای تجاری Wikabutyl , Wikapox , Wikaline Wikaflon , Wikaflake , Wikacor , Wikalit , Wikaprotect , Wikatube , Wikasplit .\r\nبسیار خوشحال خواهیم شد که جهت بهره مندی از مشاورۀ فنی و انتخاب محصول مناسب برای شرایط فرایندی پروژۀ مورد نظرتان با ما تماس بگیرید.', '', 0, 1, 1, 0, 1, 1388704059, 1388704059, 4, 0, 7, 'http://kasracompany.com', 1, 'شرکت کسری', '', '', '', '', '', '', 0, '0'),
(9, 1, 9, 151, 'پنل نمایندگی ارسال اس ام اس ، پیامک انبوه', 'کانون خدمات پیام کوتاه ایران با مجوز رسمی فعالیت از شرکت مخابرات و وزارت ارشاد ، به عنوان تخصصی ترین مرکز ارائه دهنده خدمات پیام کوتاه بیش از 8 سال سابقه فعالیت مفید کاری در زمینه خدمات پیام کوتاه را دارد.\r\n\r\nصادقانه باید اذعان کرد که در حال حاضر مشتریان جزو سرمایه های اصلی کانون می باشند و جلب رضایت مشتری شاهرگ اصلی حیات است .\r\n\r\nاین مرکز با ارائه کاملترین سامانه پیام کوتاه به همراه خدمات و پشتیبانی 24 ساعته ، چندین سال است که به اولین انتخاب بهترین سازمان ها و شرکت های کشور تبدیل شده است و میتواند بهترین انتخاب شخص ، شرکت و یا سازمان شما نیز باشد .\r\n\r\nلازم به ذکر است که به اطلاع برسانیم که در طول حیات این کانون ، افتخار سرویس دهی به پیش از 7000 شرکت و سازمان و اشخاص حقوقی و حقیقی را داشته ایم .\r\n\r\nهدف اصلی کانون فروش سامانه پیام کوتاه نیست بلکه مشاوره و ارائه راهکار ارتباطی نوین ، مدرن در اهداف اصلی سازمانی این کانون تعریف شده است که منجر می شود شما به ساده ترین شکل ممکن به دنیای تجارت معرفی شوید.\r\n\r\nاطلاع رسانی گسترده به ساده ترین و ارزانترین روش و بازدهی بالا از اصلیترین خصوصیات سامانه های پیام کوتاه کانون خدمات پیام کوتاه ایران است.\r\n\r\nبرخی از خدمات و امکانات سامانه کانون خدمات پیام کوتاه ایران به شرح زیر است :\r\n\r\n%%% امکان ارسال پیامک به محدوده دکل های ایرانسل برای اولین بار در کشور %%%\r\n\r\n1- ارسال پیامک تکی ، گروهی\r\n2- حذف شمارهای تکراری و اشتباه از پنل بصورت خودکار در لحظه\r\n3- بازگشت هزینه ارسالهای ناموفق در همان لحظه به صورت آنلاین\r\n4- شمارهای فعال کل کشور ( تفکیک شده بر اساس شهر و روستا و منطقه و محله خاص با تفکیک اعتباری و دائمی(\r\n5- ارائه بانکهای شماره موبایل تمامی اصناف کشور به کاربران ( پزشکان ، مدیران ، معلمان و ....)\r\n6- ثبت کلیه زمانهای مهم توسط اپراتور و اعلان در سررسید مربوطه به جهت عدم فراموشی و یا به تعویق افتادن آن\r\n7- اعلام ابلاغیه ها ، اطلاعیه ها ، بخشنامه ها ، مصوبات\r\n8- جلوگیری از برگشت چک و درج تاریخهای سررسید اسناد پرداختنی\r\n9- اعلان زمان پرداخت لیست بیمه به مسئول مربوطه و اعلام تاریخ انقضای بیمه برای نمایندگان بیمه\r\n10- اعلان زمان دریافت حقوق و مزایا به پرسنل برای مراجعه\r\n\r\n11- اعلان تاریخ سررسید چکها و یاد آوری به آنها به جهت اطمینان از وصول چکها و عدم فراموشی\r\n\r\n12- اعلان مطالب دلخواه به شبکه سازمان - نمایندگان و تامین کنندگان شرکت\r\n13- ارسال پیامک در سررسید تولد\r\n14- ارسال پیامک پویا ( پردازشی )\r\n15- ارسال پیامک در آینده\r\n16- ارسال نظیر به نظیر\r\n17- ارسال اس ام اس دوره ای ( دقیقه ای ، روزانه ، ماهانه ، سالانه )\r\n18- ارسال پیامک از لیست ( قابلیت تعریف هر گونه ارسال متناسب با سلیقه شما بر اساس بانک های اطلاعاتی شما )\r\n19- ارسال پیامک به صورت منطقه ای ( بر اساس 4 رقم اول کد پستی منطقه شما )\r\n20- ارسال پیامک به شماره های فعال شهر و استان مورد نظر شما\r\n21- ارسال پیامک از طریق وب سرویس (ویژه برنامه نویسان )\r\n22- ارسال و دریافت پیامک از طریق فراخوانی آدرس ( ویژه برنامه نویسان)\r\n23- وضعیت پیامک های ارسال شده ، گزارش ارسال روزانه و ماهانه در طول سال\r\n24- قابلیت ورود شماره ها به دفتر تلفن از طریق فایل اکسل\r\n25- منشی ساده و پیشرفته و پویا ( قابلیت پاسخ های متغیر بر اساس بانک های اطلاعاتی ، مناسب برای کلیه اصناف)\r\n26- مسابقه و نظرسنجی آنلاین با قابلیت قرعه کشی و نمودار\r\n27- الگوی پیامک برای متن های از پیش تعیین شده جهت استفاده های مجدد\r\n28- انتقال پیام های دریافتی به موبایل شما ( دایورت به موبایل )\r\n29- کنترل نرم افزار اس ام اس از طریق موبایل ( بدون ورود به نرم افزار و فقط با ارسال فرمان از طریق اس ام اس )\r\n30- اعلام نرخ قیمت طلا و سکه و ارز به صورت روزانه\r\n31- امکان استفاده همزمان از نسخه تحت ویندوز و پنل تحت وب\r\n32- نسخه جدید سامانه ارسال اس ام اس ویژه دانشگاه ها با امکان منحصر به فرد اتصال به بانک های اطلاعاتی دانشجویان ( تست شده بر روی سیستم جامع گلستان)\r\n33- نسخه جدید گارانتی محصولات\r\n34- پاسخگوی نظیر به نظیر\r\n35- امکان رویت smsها در وضعیت‌های در حال ارسال ، با امکان رویت شماره ، متن ارسالی تاریخ و ساعت و همچنین وضعیت sms ارسالی\r\n36- امکان ذخیره سازی درهر مرحله از ارسال و ادامه ارسال در مراحل بعد و ارسال به بقیه شماره‌ها\r\n\r\nهزینه هر اس ام اس بر اساس خرید شما مابین 90 ریال تا 80 ریال متغیر می باشد . (برای مشاهده لیست تعرفه ها به سایت مراجعه نمایید )\r\n\r\nwww.payamakpardaz.com\r\n\r\n*** ارسال با واگذاری پنل مدیریتی ویژه شرکت ها و موسسات تبلیغاتی\r\n\r\n*** &&&& واگذاری جدید ترین سامانه اعطای پنل نمایندگی ویژه همکاران محترم با خصوصیاتی منحصر به فرد\r\n\r\n*** جهت دریافت پنل نمایندگی در سایر شهر های کشور با مدیریت دپارتمان نمایندگان این کانون (داخلی شماره 2) هماهنگ نمایید.', '', 0, 1, 1, 0, 1, 1388704127, 1388704127, 4, 0, 7, 'www.payamakpardaz.com', 1, 'کانون خدمات پیام کوتاه ایرا', '', '', '', '', '', '', 0, '0');

-- --------------------------------------------------------

--
-- Table structure for table `fish`
--

CREATE TABLE IF NOT EXISTS `fish` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `aid` int(10) NOT NULL,
  `uid` int(10) NOT NULL,
  `fdate` varchar(15) NOT NULL,
  `date` bigint(20) NOT NULL,
  `fnumber` varchar(20) NOT NULL,
  `amount` int(10) NOT NULL,
  `sender` varchar(100) CHARACTER SET utf8 NOT NULL,
  `comment` varchar(500) CHARACTER SET utf8 NOT NULL,
  `status` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `keyword`
--

CREATE TABLE IF NOT EXISTS `keyword` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `searchid` int(11) NOT NULL,
  `subid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `message`
--

CREATE TABLE IF NOT EXISTS `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `adsid` int(11) NOT NULL,
  `name` varchar(100) CHARACTER SET utf8 NOT NULL,
  `email` varchar(100) NOT NULL,
  `message` text CHARACTER SET utf8 NOT NULL,
  `date` bigint(20) NOT NULL,
  `read` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `onlinebank`
--

CREATE TABLE IF NOT EXISTS `onlinebank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `comment` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `onlinebank`
--

INSERT INTO `onlinebank` (`id`, `name`, `comment`) VALUES
(1, 'parsian', 'بانک پارسیان'),
(2, 'zarinpal', 'زرین پال');

-- --------------------------------------------------------

--
-- Table structure for table `onlinemethod`
--

CREATE TABLE IF NOT EXISTS `onlinemethod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bankid` varchar(50) CHARACTER SET utf8 NOT NULL,
  `accountnumber` varchar(20) NOT NULL,
  `parameter1` varchar(30) NOT NULL,
  `parameter2` varchar(30) NOT NULL,
  `accountholder` varchar(50) CHARACTER SET utf8 NOT NULL,
  `accountstatus` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `onlinepay`
--

CREATE TABLE IF NOT EXISTS `onlinepay` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `oid` int(10) NOT NULL,
  `amount` int(11) NOT NULL,
  `time` bigint(20) NOT NULL,
  `authority` varchar(50) NOT NULL,
  `status` int(10) NOT NULL,
  `finalized` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `refsite`
--

CREATE TABLE IF NOT EXISTS `refsite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `website` varchar(100) NOT NULL,
  `year` int(4) NOT NULL,
  `month` int(2) NOT NULL,
  `visit` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) CHARACTER SET utf8 NOT NULL,
  `comment` varchar(100) CHARACTER SET utf8 NOT NULL,
  `value` varchar(100) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `name`, `comment`, `value`) VALUES
(1, 'ads_on_first_page', 'تعداد آگهی های صفحه اول', '30'),
(2, 'each_start_price', 'قیمت هر ستاره', '0'),
(3, 'link_price', 'قیمت لینک', '0'),
(4, 'special_ads', 'قیمت آگهی ویژه', '0'),
(5, 'site_name', 'عنوان سایت', 'آگهی اول'),
(6, 'image_ads_show', 'نشان دادن آگهی های بدون عکس', '1'),
(7, 'smsWebservise', 'آدرس وب سرویس پیامک', ''),
(8, 'smsNumber', 'شماره مرکز پیامک', ''),
(9, 'smsUsername', 'نام کاربری مرکز پیامک', ''),
(10, 'smsPassword', 'رمز عبور مرکز پیامک', ''),
(11, 'siteAddress', 'آدرس سایت', 'www.agahiavval.ir'),
(12, 'siteEmail', 'ایمیل سایت', 'info@test.com'),
(13, 'siteBanner', 'نمایش بنرها', '0'),
(14, 'myIp1', 'آی پی 1', '1.1.1.1'),
(15, 'myIp2', 'آی پی 2', '2.2.2.2');

-- --------------------------------------------------------

--
-- Table structure for table `tag`
--

CREATE TABLE IF NOT EXISTS `tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `word` varchar(100) CHARACTER SET utf8 NOT NULL,
  `qty` int(11) NOT NULL,
  `qty2` int(11) NOT NULL,
  `date` bigint(20) NOT NULL,
  `adsid` text NOT NULL,
  `groupid` text NOT NULL,
  `adsid2` text NOT NULL,
  `groupid2` text NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `email` varchar(50) NOT NULL,
  `password` varchar(32) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `code` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `name`, `email`, `password`, `active`, `code`) VALUES
(1, 'مهدی', 'test@yahoo.com', '202cb962ac59075b964b07152d234b70', 1, '1388703253');

-- --------------------------------------------------------

--
-- Table structure for table `visit`
--

CREATE TABLE IF NOT EXISTS `visit` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `kind` int(1) NOT NULL,
  `time` bigint(20) NOT NULL,
  `visit` int(10) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `productid` int(11) NOT NULL,
  `ref` varchar(1000) CHARACTER SET utf8 NOT NULL,
  `status` tinyint(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
